version: 2.1.1
files:
  - url: promptx-desktop-2.1.1-mac-x64.zip
    sha512: yTM+GsBaNZtkl0FrqgELNaNx3XiUr0rbvf8483LYPlTZiyeldHz5CxFyhR5bhAt4ByECdfysuki9qyIMbE4KLA==
    size: 191325741
  - url: promptx-desktop-2.1.1-mac-arm64.zip
    sha512: TIMalbx36Q+Dei14BbqUmTBPbyv1fyvI6uY65ZH44rz3qqrdjt/niMBr6d98gVqm5NXzLdDQsiYvs575Ib/z5A==
    size: 184431114
  - url: promptx-desktop-2.1.1-mac-arm64.zip
    sha512: TIMalbx36Q+Dei14BbqUmTBPbyv1fyvI6uY65ZH44rz3qqrdjt/niMBr6d98gVqm5NXzLdDQsiYvs575Ib/z5A==
    size: 184431114
  - url: promptx-desktop-2.1.1-mac-arm64.zip
    sha512: TIMalbx36Q+Dei14BbqUmTBPbyv1fyvI6uY65ZH44rz3qqrdjt/niMBr6d98gVqm5NXzLdDQsiYvs575Ib/z5A==
    size: 184431114
  - url: promptx-desktop-2.1.1-mac-arm64.zip
    sha512: TIMalbx36Q+Dei14BbqUmTBPbyv1fyvI6uY65ZH44rz3qqrdjt/niMBr6d98gVqm5NXzLdDQsiYvs575Ib/z5A==
    size: 184431114
  - url: promptx-desktop-2.1.1-mac-x64.dmg
    sha512: Ruyo8oSCXHyTpeOl2b3eNVNqiWhCdNNpfpYVpFpzFXGMfLsTXKj7vgNndMyPQxtSaNxHOkgJ0oAnfDll1TbNpg==
    size: 199556691
  - url: promptx-desktop-2.1.1-mac-x64.dmg
    sha512: Ruyo8oSCXHyTpeOl2b3eNVNqiWhCdNNpfpYVpFpzFXGMfLsTXKj7vgNndMyPQxtSaNxHOkgJ0oAnfDll1TbNpg==
    size: 199556691
  - url: promptx-desktop-2.1.1-mac-x64.dmg
    sha512: Ruyo8oSCXHyTpeOl2b3eNVNqiWhCdNNpfpYVpFpzFXGMfLsTXKj7vgNndMyPQxtSaNxHOkgJ0oAnfDll1TbNpg==
    size: 199556691
  - url: promptx-desktop-2.1.1-mac-x64.dmg
    sha512: Ruyo8oSCXHyTpeOl2b3eNVNqiWhCdNNpfpYVpFpzFXGMfLsTXKj7vgNndMyPQxtSaNxHOkgJ0oAnfDll1TbNpg==
    size: 199556691
  - url: promptx-desktop-2.1.1-mac-arm64.dmg
    sha512: KVujpYVMkDcF9F7YcE4rbej0TU2XnskfFkL8Cr2993SuwIYRqSAd6wbgnUjqq0tGtXpEP9dXJ1u7LPa+4dXpWg==
    size: 192620615
  - url: promptx-desktop-2.1.1-mac-arm64.dmg
    sha512: KVujpYVMkDcF9F7YcE4rbej0TU2XnskfFkL8Cr2993SuwIYRqSAd6wbgnUjqq0tGtXpEP9dXJ1u7LPa+4dXpWg==
    size: 192620615
  - url: promptx-desktop-2.1.1-mac-arm64.dmg
    sha512: KVujpYVMkDcF9F7YcE4rbej0TU2XnskfFkL8Cr2993SuwIYRqSAd6wbgnUjqq0tGtXpEP9dXJ1u7LPa+4dXpWg==
    size: 192620615
  - url: promptx-desktop-2.1.1-mac-arm64.dmg
    sha512: KVujpYVMkDcF9F7YcE4rbej0TU2XnskfFkL8Cr2993SuwIYRqSAd6wbgnUjqq0tGtXpEP9dXJ1u7LPa+4dXpWg==
    size: 192620615
path: promptx-desktop-2.1.1-mac-x64.zip
sha512: yTM+GsBaNZtkl0FrqgELNaNx3XiUr0rbvf8483LYPlTZiyeldHz5CxFyhR5bhAt4ByECdfysuki9qyIMbE4KLA==
releaseDate: '2026-02-27T04:31:19.125Z'
